Subject: Ticket Assigned - need esc
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 23:05:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    ?!           10:21 PM, 08th Sep                     User                    Hello           10:21 PM, 08th Sep                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:21 PM, 08th Sep                     User                    I ordered a bicycle           10:21 PM, 08th Sep                     User                    and only a part of it arrived           10:21 PM, 08th Sep                     User                    Only this part arrived           10:22 PM, 08th Sep                     User                             10:22 PM, 08th Sep                     User                    8184931973           10:22 PM, 08th Sep                     User                             10:23 PM, 08th Sep                     User                    This is the entire item  
          10:23 PM, 08th Sep                     User                    but only a part of it arrived           10:24 PM, 08th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:24 PM, 08th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:24 PM, 08th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:24 PM, 08th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:26 PM, 08th Sep                     User                    ??           10:26 PM, 08th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 PM, 08th Sep    
                                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4849171